@charset "UTF-8";

/* Coming soon */
#ComingSoon { width:500px; margin:0 auto; }
#ComingSoon p{ padding:80px 0; text-align:center; font-size:1.7em; line-height:1.6em; }
#ComingSoon p img{ width:300px; height:auto; margin:20px auto; display:block; }



/* 会社情報 */
#CorpWrap { width:500px; margin:0 auto; }
#CorpWrap h2{
	min-height:35px;
	padding:15px 0 0 60px;
	color:#00A032;
	font-size:1.7em;
	font-weight:400;
	background:url(../img/title_bg.png) no-repeat bottom left;
}
#CorpWrap > div{
	width:500px;
	padding:25px 0;
	background:url(../img/line.png) no-repeat bottom left;
}
#CorpWrap > div.end{ padding-bottom:0px; background:none; }

#CorpWrap dl{ width:500px; line-height:1.6em; }
#CorpWrap dl:after { content:"."; display:block; height:0.1em; clear:both; visibility:hidden; }
#CorpWrap dl dt{ width:100px; float:left; }
#CorpWrap dl dd{ width:390px; float:right; }

#CorpWrap .Companies img{ margin:20px 0 5px; }
#CorpWrap .Companies img:first-child{ margin-top: 0; }
#CorpWrap .Companies dd div{ width:210px; text-align:center; font-size:0.75em; }

#CorpWrap > div.end img{ margin-top:15px; width:390px; height:auto; }



/*アクセス*/
#AccessWrap { width:640px; margin:0 auto; }
#AccessWrap h2{
	min-height:35px;
	padding:15px 0 0 60px;
	color:#00A032;
	font-size:1.7em;
	font-weight:400;
	background:url(../img/title_bg.png) no-repeat bottom left;
}
#AccessWrap img{ width:640px; height:auto; }
#AccessWrap p{ margin:30px 0; }

#AccessWrap iframe{ width:640px; height:400px; }

#AccessWrap .mapCord{
	color:#00A032;
	font-size:1.2em;
}
#AccessWrap .mapCord span{
	margin-left:10px;
	padding:8px 0 8px 110px;
	font-size:1.15em;
	background:url(../../access/img/icon.png) no-repeat left;
}

/*お客様の声*/
#VoiceWrap { width:640px; margin:0 auto; position: relative; }
#VoiceWrap h2{ 	min-height:35px;
	padding:15px 0 0 60px;
	color:#00A032;
	font-size:1.7em;
	font-weight:400;
	background:url(../img/title_bg.png) no-repeat bottom left;
}
#VoiceWrap h3{
	min-height:35px;
	padding:15px 0 0 60px;
	color:#00A032;
	font-size:1.7em;
	font-weight:400;
	background:url(../img/title_bg.png) no-repeat bottom left;
}
#VoiceWrap p{ margin:20px 0 0px; }
#VoiceWrap p span{ display:block; }

#VoiceWrap p.photo01{ margin:0px; position: absolute; top:-100px; left:-162px; }
#VoiceWrap p.photo01 img{ width:305px; height:auto; }
#VoiceWrap p.photo02{ margin:0px; position: absolute; top:-85px; left:470px; }
#VoiceWrap p.photo02 img{ width:295px; height:auto; }

.Voice_m{
	background-color:#f8f8f8;
	padding:15px;
	margin:20px 0 30px;
}

.Voice_m h1{
	line-height:1.8em;
	color:#202020;
	padding-bottom:5px;
	border-bottom:dashed 1px #555;
	font-weight:bold;
	font-size:18px;
}

.Voice_m p{
	line-height:1.5em;
	color:#333;
}

/*施設紹介*/
#GuideWrap { width:640px; margin:0 auto; }
#GuideWrap h2{
	min-height:35px;
	padding:15px 0 0 60px;
	color:#00A032;
	font-size:1.7em;
	font-weight:400;
	background:url(../img/title_bg.png) no-repeat bottom left;
}
#GuideWrap .map{ margin:30px 0; }
#GuideWrap .map img{ width:640px; height:auto; }

#GuideWrap > div{ width:640px; margin-bottom:20px; }
#GuideWrap > div:after { content:"."; display:block; height:0.1em; clear:both; visibility:hidden; }
#GuideWrap > div > div{ width:291px; }
#GuideWrap > div > div h3{ padding-left:25px; color:#fa9600; font-size:1.1em; font-weight:400; }
#GuideWrap > div > div p img{ width:291px; height:auto; margin-bottom:5px; display:block; }
#GuideWrap > div > div.no01{ float:left; }
#GuideWrap > div > div.no01 h3{ background:url(../../guide/img/n01.png) no-repeat left top; }
#GuideWrap > div > div.no02{ float:right; }
#GuideWrap > div > div.no02 h3{ background:url(../../guide/img/n02.png) no-repeat left top; }
#GuideWrap > div > div.no03{ float:left; }
#GuideWrap > div > div.no03 h3{ background:url(../../guide/img/n03.png) no-repeat left top; }
#GuideWrap > div > div.no04{ float:right; }
#GuideWrap > div > div.no04 h3{ background:url(../../guide/img/n04.png) no-repeat left top; }
#GuideWrap > div > div.no05{ float:left; }
#GuideWrap > div > div.no05 h3{ background:url(../../guide/img/n05.png) no-repeat left top; }
#GuideWrap > div > div.no06{ float:right; }
#GuideWrap > div > div.no06 h3{ background:url(../../guide/img/n06.png) no-repeat left top; }



